@media screen and (max-width: 637px) {
    .dropdown {
        position: fixed;
        width: 75%;
        margin-left: 18%;
        margin-right: auto;
        z-index: 100;
        /*top: 296px;*/
    }
}

@media screen and (min-width: 638px) and (max-width: 1230px) {
    .dropdown {
        position: fixed;
        width: 70%;
        margin-left: 12%;
        margin-right: auto;
        z-index: 100;
        /*top: 220px;*/
    }
}
@media screen and (min-width: 1231px) {
    .dropdown {
        position: fixed;
        width: 49%;
        margin-left: 25%;
        margin-right: auto;
        z-index: 100;
        /*top: 306px;*/
    }
}

div.fixscrolla{
    display: block;
    position: relative;
    padding-top: 215px;
    margin-top: 50px;
}
div.fixscrollb{
    scroll-margin-top: 270px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.s-sub {
    /*border-style: solid;*/
    padding:5px;
}
.main-btn {
    color: black;
    background-color: #EDE8E8;
}

.p-img-fit {
    /*min-width: 250px;*/
    min-height: 12.7em;
    /*padding: 13px;*/
    display: inline-block;
}